ins {
  &.sv-removed {
	text-decoration: line-through;
	background: #ffd8d8 !important;

	&.sv-hl {
	  background: #fb6f6f !important;
	}
  }

  &.sv-hl {
	background: #6fb7fb !important;
	cursor: pointer;
  }

}
